org.omg.CORBA

## Interface OMGVMCID

    public interface OMGVMCID

The vendor minor code ID reserved for OMG. Minor codes for the standard exceptions are prefaced by the VMCID assigned to OMG, defined as the constant OMGVMCID, which, like all VMCIDs, occupies the high order 20 bits.

### Field Summary

Fields
`static int` `value` The vendor minor code ID reserved for OMG.

### Field Detail

#### value

    static final int value

The vendor minor code ID reserved for OMG. This value is or'd with the high order 20 bits of the minor code to produce the minor value in a system exception.

See Also:
  Constant Field Values